<?xml version="1.0" encoding="UTF-8"?>
<MSETREMINDER desc_thai="ทะเบียนตั้งค่าการแจ้งเตือน" desc_eng="Reminder Setting table" editcheck="true" mainhelp="MSETREMINDERHELP" referhelp="MSETREMINDERHELP" mainkey="REMINDERID" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		<REMINDERID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<RELATION>MREMINDER</RELATION>
			<DESC_ENG>Reason Code</DESC_ENG>
			<DESC_THAI>รหัสหมายเหตุ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสหมายเหตุ</ALT_THAI>
				<ALT_ENG>Reason Code</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</REMINDERID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>COMPANYID</DESC_ENG>
			<DESC_THAI>COMPANYID</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>COMPANYID</ALT_THAI>
				<ALT_ENG>COMPANYID </ALT_ENG>
			</COMPONENT>
		</COMPANYID>
		<EMAIL_FROM lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>From</DESC_ENG>
			<DESC_THAI>จาก</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>From</ALT_ENG>
				<ALT_THAI>จาก</ALT_THAI>
			</COMPONENT>
		</EMAIL_FROM>
		<EMAIL_TO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>To</DESC_ENG>
			<DESC_THAI>ถึง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>To</ALT_ENG>
				<ALT_THAI>ถึง</ALT_THAI>
			</COMPONENT>
		</EMAIL_TO>
		<EMAIL_CC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>CC</DESC_ENG>
			<DESC_THAI>สำเนา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>CC</ALT_ENG>
				<ALT_THAI>สำเนา</ALT_THAI>
			</COMPONENT>
		</EMAIL_CC>
		<EMAIL_TSUBJECT lang="T" encrypt="false" log="false" type="String">
			<WIDTH>300</WIDTH>
			<REFER_LANG>EMAIL_ESUBJECT</REFER_LANG>
			<DESC_ENG>Subject (Thai)</DESC_ENG>
			<DESC_THAI>เรื่อง (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>300</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>Subject (Thai)</ALT_ENG>
				<ALT_THAI>เรื่อง (ไทย)</ALT_THAI>
			</COMPONENT>
		</EMAIL_TSUBJECT>
		<EMAIL_ESUBJECT lang="E" encrypt="false" log="false" type="String">
			<WIDTH>300</WIDTH>
			<REFER_LANG>EMAIL_TSUBJECT</REFER_LANG>
			<DESC_ENG>Subject (Eng)</DESC_ENG>
			<DESC_THAI>เรื่อง (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>300</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>Subject (Eng)</ALT_ENG>
				<ALT_THAI>เรื่อง (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</EMAIL_ESUBJECT>
		<HEAD_TDETAIL lang="T" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<REFER_LANG>HEAD_EDETAIL</REFER_LANG>
			<DESC_ENG>Head Detail (Thai)</DESC_ENG>
			<DESC_THAI>หัวข้อรายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>1000</SIZE>
				<ALT_ENG>Head Detail (Thai)</ALT_ENG>
				<ALT_THAI>หัวข้อรายละเอียด (ไทย)</ALT_THAI>
			</COMPONENT>
		</HEAD_TDETAIL>
		<HEAD_EDETAIL lang="E" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<REFER_LANG>HEAD_TDETAIL</REFER_LANG>
			<DESC_ENG>Head Detail (Eng)</DESC_ENG>
			<DESC_THAI>หัวข้อรายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>1000</SIZE>
				<ALT_ENG>Head Detail (Eng)</ALT_ENG>
				<ALT_THAI>หัวข้อรายละเอียด (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</HEAD_EDETAIL>
		<TDETAIL lang="T" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<REFER_LANG>EDETAIL</REFER_LANG>
			<DESC_ENG>Detail (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>1000</SIZE>
				<ALT_ENG>Detail (Thai)</ALT_ENG>
				<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
			</COMPONENT>
		</TDETAIL>
		<EDETAIL lang="E" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<REFER_LANG>TDETAIL</REFER_LANG>
			<DESC_ENG>Detail (Eng)</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>1000</SIZE>
				<ALT_ENG>Detail (Eng)</ALT_ENG>
				<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</EDETAIL>
		<MAIN_TDETAIL lang="T" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<REFER_LANG>MAIN_EDETAIL</REFER_LANG>
			<DESC_ENG>Main Detail (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียดหลัก (ไทย)</DESC_THAI>
			<COMPONENT type="textarea">
				<LINES>3</LINES>
				<SIZECHAR>100</SIZECHAR>
				<MAXSIZE>2000</MAXSIZE>
				<ALT_ENG>Main Detail (Thai)</ALT_ENG>
				<ALT_THAI>รายละเอียดหลัก (ไทย)</ALT_THAI>
			</COMPONENT>
		</MAIN_TDETAIL>
		<MAIN_EDETAIL lang="E" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<REFER_LANG>MAIN_TDETAIL</REFER_LANG>
			<DESC_ENG>Main Detail (Eng)</DESC_ENG>
			<DESC_THAI>รายละเอียดหลัก (อังกฤษ)</DESC_THAI>
			<COMPONENT type="textarea">
				<LINES>3</LINES>
				<SIZECHAR>100</SIZECHAR>
				<MAXSIZE>2000</MAXSIZE>
				<ALT_ENG>Main Detail (Eng)</ALT_ENG>
				<ALT_THAI>รายละเอียดหลัก (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</MAIN_EDETAIL>
		<DEFAULTLANG lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Default Language</DESC_ENG>
			<DESC_THAI>ภาษาเริ่มต้น</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>Default Language</ALT_ENG>
				<ALT_THAI>ภาษาเริ่มต้น</ALT_THAI>
				<VALIDCODE>LANGUAGE</VALIDCODE>
			</COMPONENT>
		</DEFAULTLANG>
		<ASTYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<RELATION>MASTYPE</RELATION>
			<DESC_ENG>Assessor type</DESC_ENG>
			<DESC_THAI>ประเภทประเมิน</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Assessor type</ALT_ENG>
				<ALT_THAI>ประเภทประเมิน</ALT_THAI>
			</COMPONENT>
		</ASTYPE>
		<PMINBOX lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Sent Personal Message Inbox</DESC_ENG>
			<DESC_THAI>ส่งข้อความส่วนตัวขาเข้า</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>Sent Personal Message Inbox</ALT_ENG>
				<ALT_THAI>ส่งข้อความส่วนตัวขาเข้า</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
			</COMPONENT>
		</PMINBOX>
	</FIELD>
	<RELATION>
		<MREMINDER mode="-1">
			<PARENT>MSETREMINDER.REMINDERID</PARENT>
			<PARENT>MSETREMINDER.COMPANYID</PARENT>
			<CHILD>MREMINDER.REMINDERID</CHILD>
			<CHILD>MREMINDER.COMPANYID</CHILD>
		</MREMINDER>
		<MASTYPE mode="-1">
			<PARENT>MSETREMINDER.ASTYPE</PARENT>
			<PARENT>MSETREMINDER.COMPANYID</PARENT>
			<CHILD>MASTYPE.ASTID</CHILD>
			<CHILD>MASTYPE.COMPANYID</CHILD>
		</MASTYPE>
	</RELATION>
</MSETREMINDER>
